<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>15.title</key>
	<string>OK</string>
	<key>17.title</key>
	<string>Annulla</string>
	<key>28.title</key>
	<string>Salva attributi carattere</string>
	<key>29.title</key>
	<string>Salva stile paragrafo</string>
	<key>30.title</key>
	<string>Salva tutta la formattazione</string>
	<key>33.title</key>
	<string>Includi famiglia di font</string>
	<key>38.title</key>
	<string>Includi dimensioni font</string>
	<key>4.title</key>
	<string>Nuovo stile:</string>
	<key>4Xh-r0-IVw.label</key>
	<string>RedefineParaStyle</string>
	<key>8.title</key>
	<string>Nome:</string>
	<key>98w-JQ-MLG.title</key>
	<string>Aggiungi stili importati</string>
	<key>BDY-Gh-FE8.ibShadowedToolTip</key>
	<string>Sostituisci stili del progetto con stili importati.</string>
	<key>Bxd-PL-w2j.title</key>
	<string>Nel progetto esistono già stili con i seguenti nomi ma diversa formattazione:</string>
	<key>Dci-Fe-yys.title</key>
	<string>Salva attributi caratteri</string>
	<key>HPS-4B-Twx.label</key>
	<string>RedefineCharStyle</string>
	<key>J94-oi-CtV.label</key>
	<string>NewStyle</string>
	<key>MpK-pU-nwd.title</key>
	<string>Mantieni stili esistenti</string>
	<key>RET-4a-b8p.title</key>
	<string>Aggiornare con gli stili importati o mantenere quelli esistenti?</string>
	<key>SQW-wI-I5G.title</key>
	<string>Sostituisci stili esistenti</string>
	<key>U7A-4I-izS.title</key>
	<string>Scorciatoia:</string>
	<key>Y0Q-UZ-nCa.title</key>
	<string>Annulla</string>
	<key>anN-aV-w8P.ibShadowedToolTip</key>
	<string>Aggiungi gli stili importati senza sostituire quelli esistenti nel progetto.</string>
	<key>gmc-EW-qWd.title</key>
	<string>Casella di evidenziazione:</string>
	<key>jEo-iE-E7H.title</key>
	<string>Salva stile paragrafo</string>
	<key>jJf-Ov-4jT.title</key>
	<string>Scansiono file</string>
	<key>luT-jZ-Sp4.title</key>
	<string>Salva tutta la formattazione</string>
	<key>mjS-yO-ql2.title</key>
	<string>Le caselle di evidenziazione sono presenti solo nell'editor per far risaltare il testo con stile.</string>
	<key>n6u-oW-SCe.ibShadowedToolTip</key>
	<string>Non importare stili che esistono già nel progetto.</string>
	<key>oBJ-ru-qKs.title</key>
	<string>Scansiono file alla ricerca di informazioni sugli stili...</string>
	<key>oTr-6O-xCR.title</key>
	<string>Le opzioni in basso avranno gli effetti seguenti:
Mantieni stili esistenti: gli stili in alto non saranno importati.
Sostituisci stili esistenti: gli stili in alto verranno sostituiti nel progetto, aggiornando il testo.
Aggiungi stili importati: gli stili in alto saranno aggiunti al progetto senza sostituire gli stili esistenti.</string>
	<key>uh8-qS-6zu.title</key>
	<string>Colore:</string>
	<key>wdr-fG-DjC.title</key>
	<string>Formattazione:</string>
	<key>xIh-qV-XXd.title</key>
	<string>Stile successivo:</string>
	<key>y56-fQ-gwb.title</key>
	<string>Disegna casella evidenziata intorno al testo</string>
</dict>
</plist>
